Форум русскоязычного сообщества Ubuntu


Автор Тема: Как установить скайп на ubuntu 16.04 - проблемы с зависимостями  (Прочитано 1370 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Владимир_2017

  • Автор темы
  • Новичок
  • *
  • Сообщений: 1
  • I love Linux
    • Просмотр профиля
Здравствуйте. Заменил Ubuntu 15.10 на 16.04. Установил разные программы для настройки Ubuntu. Не получается установить скайп.
Вот что пишет терминал после команды sudo apt install skype
root@katya-G41MT-ES2L:/home/katya# apt install skype
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Некоторые пакеты невозможно установить. Возможно, вы просите невозможного,
или же используете нестабильную версию дистрибутива, где запрошенные вами
пакеты ещё не созданы или были удалены из Incoming.
Следующая информация, возможно, поможет вам:

Пакеты, имеющие неудовлетворённые зависимости:
 libavformat-ffmpeg56 : Зависит: libavcodec-ffmpeg56 (>= 7:2.7) но он не будет установлен или
                                        libavcodec-ffmpeg-extra56 (>= 7:2.7) но он не будет установлен
 libopencv-highgui2.4v5 : Зависит: libavcodec-ffmpeg56 (>= 7:2.4) но он не будет установлен или
                                          libavcodec-ffmpeg-extra56 (>= 7:2.4) но он не будет установлен
 mplayer : Зависит: libavcodec-ffmpeg56 (>= 7:2.4) но он не будет установлен или
                           libavcodec-ffmpeg-extra56 (>= 7:2.4) но он не будет установлен
 skype : Зависит: skype-bin
E: Ошибка, pkgProblemResolver::Resolve сгенерировал повреждённые пакеты. Это может быть вызвано отложенными (held) пакетами.

Подскажите пожалуйста, что делать.

ТС не появлялся на Форуме более полугода по состоянию на 17/07/2019 (последняя явка: 07/10/2018). Модератором раздела принято решение закрыть тему.
--zg_nico
« Последнее редактирование: 17 Июль 2019, 09:01:08 от zg_nico »

Оффлайн jcrush

  • Активист
  • *
  • Сообщений: 678
  • Khabara.Ru
    • Просмотр профиля
    • Компьютерные интернет обзоры
какой смысл его ставить, если 1 марта его убьют, ставьте уже веб версию - альфу кривую, но всяко лучше его вообще не ставить
Ubuntu Mate Stfw.Ru — SEO блог ...

Оффлайн kofesutra

  • Активист
  • *
  • Сообщений: 308
    • Просмотр профиля
Подскажите пожалуйста, что делать
С офсайта скачайте deb-ку для 12.04 (precise pangolin) и ставьте её. Щас пишу с компа с Убунтой 16.04, скайп работает.

Пользователь добавил сообщение 13 Февраль 2017, 01:06:38:
если 1 марта его убьют
Как так-то? Вот тут
пишут "версия Skype 4.3 для Linux не будет отключена."
« Последнее редактирование: 13 Февраль 2017, 01:06:38 от kofesutra »

Оффлайн just86

  • Новичок
  • *
  • Сообщений: 12
    • Просмотр профиля
какой смысл его ставить, если 1 марта его убьют, ставьте уже веб версию - альфу кривую, но всяко лучше его вообще не ставить

убейте себя апстену с такими ответами.

внезапно, у меня те же зависимости требует qtox

Цитировать
Правила форума
2. На форуме ЗАПРЕЩЕНО
2.2. Оскорблять кого-либо или принижать его личные качества. Будьте вежливы и культурны!

+10%
--БТР
« Последнее редактирование: 09 Ноябрь 2017, 09:01:02 от БТР »

Оффлайн Сэм

  • Активист
  • *
  • Сообщений: 391
  • чиновник и народ
    • Просмотр профиля
убейте себя апстену с такими ответами.
и не смущает, что Вы отреагировали на пост девятимесячной давности?
Xubuntu 20.04.1 х64 LTS. Ноутбук Dell Inspiron 1501. ОЗУ 2GiB, ЦПУ AMD Athlon(tm) 64 X2 Dual-Core Processor TK-55; Материнская плата 0UW744; WiFi BCM4311 802.11b/g

Оффлайн svtv1

  • Забанен
  • Старожил
  • *
  • Сообщений: 2652
  • Это Я
    • Просмотр профиля
/Загрузки$ ls
skypeforlinux-64.deb
sudo dpkg -i skypeforlinux-64.deb
И ставвь инете найдешь деб для Ubuntu.
"Если достаточно долго сидеть возле реки - мимо проплывет труп твоего врага"

 

Страница сгенерирована за 0.385 секунд. Запросов: 22.